@charset "UTF-8";


/*========================================================*/
body{
	font-size: 15px;
	line-height: 1.5em;
}
/*太字*/
.textB {
	font-weight: bold;
}
.textS {
	font-size: 80%;
	
}
.mark{
	background:url(../images/icon_001.gif) no-repeat left top;
	padding: 0  0 2px 15px;
	line-height: 15px;
	vertical-align: middle;
	margin: 0 0 5px 0;
	display:  inline;
}
.textRight{	
	clear: both;
	text-align: right;
}
.imgRight{	
	float: right;
	margin: 3px 0 3px 0;
}

h2.title {
    margin-bottom: 10px;
}
/*========================================================*/
/*ボックスタイトル*/

.title_h3 {
	width:720px;
	height:24px;
	background:url(../images/bg_title_001.gif) no-repeat 0px 0px;
	font-size: 15px;
	font-weight: bold;
	color: #fff;  	
	padding: 8px 0 0 13px;
	_padding:12px 0 0 -15px;
	margin:20px 0 10px 0;
	_margin:-8px 0 0 0px;
	clear: both;
}

/*IE7用*/
html*.title_h3{
	height:34px;
	line-height: 32px;
	padding: 0 0 0 15px;
	margin:20px 0 10px 0;
}
/*========================================================*/
/*search*/
/*------------------------------------*/
.search_pull{
	background:#ecf2ff;
	margin:10px 0 0 0;
	padding: 5px;
	border-bottom: 1px solid #2b94ff;
}
#search_map{
	width: 720px;
	height: 280px;
	background:#ecf2ff;
	margin:2px 0 10px 0;
	padding: 5px;
	display: block;
	clear: both;
}
#search_map img{
	margin: 5px 5px 5px 10px;
	float: left;
}
#search_map .list{
	width: 220px;
	background:#FFF;
	margin: 0 20px 10px 0;
	padding: 5px;
	float: right;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	font-size: 13px;
	display: inline;
}
#search_map .list li{
	border-bottom: 1px dotted #ccc;
	background:url(../images/icon_arrow.gif) no-repeat left center;
	padding: 2px  0 2px 15px;
	line-height: 15px;
	vertical-align: middle;
}
#search_map .list p{
	padding: 10px 0 5px 15px;
}
/*========================================================*/
/*2column*/
/*------------------------------------*/
.box_2clm{
	width:350px;
	height:auto;
	margin:0 20px 5px 0;
	padding:0 0 0 0;
	float: left;
	display: inline;
	clear: both;
}
.box_2clmR{
	width:350px;
	height:auto;
	margin:0 0 5px 0;
	padding:0 0 0 0;
	float: right;
	display: inline;
}
.img_left{
	float: left;
	margin: 0 3px 10px 0;
}

.img_btn {
	background: url(../images/btn_detail.gif) no-repeat center;
	margin: 5px 0;
	width: 230px;
	height: 21px;
	padding: 9px 0 0 14px;
	vertical-align: middle;
	display: inline;
	float: right;
	line-height: 13px;
	font-weight: bold;
}

.img_btn a{
	width: 230px;
	height: 30px;
	display: block;
}
/*IE7用*/
html*.box_2clm{
	margin:0 20px 5px 0;
	padding:0 0 0 0;
	float: left;
	display: inline;
	clear: both;
}

.2clm{
	clear: both;
}
/*========================================================*/
/*ページタイトル*/

.title_h4 {
	background:#ecf2ff;
	margin:10px 0 10px 0;
	padding: 7px 5px 5px 5px;
	border-bottom: 1px solid #2b94ff;
	font-size: 16px;
	clear: both;
}

/*IE7用*/
html*.title_h4{
	height:34px;
	line-height: 37px;
	padding: 0 0 0 13px;
	margin:5px 0 10px 0;
}

.title_h4 img{
	float: right;
	vertical-align: middle;
}
/*IE7用*/
html*.title_h4 img{
	margin:-30px 5px 0 0;
}
.list_goal{
	height: 55px;
	border:1px solid #ccc;
	margin:0 0 10px 0;
	clear: both;
	font-size: 13px;
}
.list_goal img{
	float: left;
}
.list_goal p{
	margin: 10px 5px 0 70px;
}
.tour_list li{
	background:url(../images/icon_arrow_s.gif) no-repeat left;
	text-indent: 13px;
	font-size: 13px;
	line-height: 40px;
	color: #ce0000;
	vertical-align: middle;
}
/*------------------------------------*/
/*ボックス中、2 カラムレイアウト*/
.bnr{
	font-size:12px;
	width:355px;
	_width:345px;
	margin-bottom: 10px;
	_margin-bottom: 0px;
	float:left;
	margin-top: 20px;
	margin-right: 10px;	
	text-align: center;
}
.bnr2{
	font-size:12px;
	width:355px;
	_width:345px;
	margin-bottom: 10px;
	_margin-bottom: 0px;
	float:left;
	margin-top: 20px;
	text-align: center;
}
/*------------------------------------*/
/*他都道府県*/
.area_list_div{
	margin: 0 0 20px 0;
}
.area_list{
	font-size:12px;
	width:80px;
	float:left;
	margin: 0 0 20px 0;
	padding-right: 10px;
}
.area_list li{
	background:url(../images/icon_arrow.gif) no-repeat left;
	text-indent: 10px;
}
/*IE7用*/
html*..area_list{	
	width:80px;
	float:left;	
	height:40px;
	padding-bottom: 5px;
	padding-right: 10px;
	}

/*========================================================*/
 /*このページのTOPへ*/
.gototop_text{
	width:720px;
	text-align:right;
	clear:both;
	margin:10px 0 10px 0;

}
/*========================================================*/
 /*スペーサー*/	
.spease{
	height:10px;
	width:2px;
	display:block;
	clear:both;
	}

/*パンくずりすと形成用css*/	
.pan_left{
	margin-left:-15px;
	}		
	
#font_n div {
	font-size: 1.0em !important;
}

/*========================================================*/
/*NEW 0128*/
/*========================================================*/
/*ブルー小boxスタート*/



.box_top1{
	width:720px;
	height:41px;
	background:url(../../../images/top_1.gif) no-repeat 0px 0px;

	}
	
.box_top2{
	width:720px;
	height:16px;
	background:url(../../../images/top_2.gif) no-repeat 0px 0px;
	padding:5px 0 10px 15px;
	}

	
	
.box_top3{
	width:720px;
	height:26px;
	background:url(../../../images/top_center.gif) no-repeat 0px 0px;
	padding-left:12px;
	padding-top:10px;

	}	

.box_top4{
	width:720px;
	height:36px;
	background:url(../../../images/top_4.gif) no-repeat 0px 0px;

	}	
.box_top5{
	width:720px;
	height:34px;
	background:url(../../../images/top_other1.gif) no-repeat 0px 0px;

	}
/*IE7用*/
html*.box_top5{
	height:32px;
	margin-top:-10px;
	}
	
.box_top6{
	width:720px;
	height:19px;
	background:url(../../../images/top_other2.gif) no-repeat 0px 0px;
	padding:7px 0 0 100px;

	}
.box_top7{
	width:720px;
	height:18px;
	background:url(../../../images/top_other3.gif) no-repeat 0px 0px;
	padding:7px 0 0 100px;
	}	
.box_top8{
	width:720px;
	height:121px;
	background:url(../../../images/top_other4.gif) no-repeat 0px 0px;
	padding:11px 0 0 120px;
	}	
						
.btn_open{cursor:pointer;
height:37px;
}
			
/*------------------------------------*/
/*ボックス中両脇線*/
.box_top{
	_width:720px;
	height:auto;
	background:url(../../../images/bg_center.gif) no-repeat 0px 0px;
	padding:0 0 0 10px;
	}
.box_top ul{
	width: 700px;
}
	
/*IE7用*/
html*.box_top{
		_width:720px;
	height:auto;
	background:url(../../../images/bg_center.gif) no-repeat 0px 0px;
	padding:0 0 0 10px;
	margin-top:-10px;
	}

/*------------------------------------*/
/*------------------------------------*/
/*ボックス中両脇線_02*/
.box_top_{
	_width:350px;
	height:auto;
	background:url(../../../images/bg_center_.gif) no-repeat 0px 0px;
	padding:0 0 0 10px;
	}
	
/*IE7用*/
html*.box_top_{
		_width:350px;
	height:auto;
	background:url(../../../images/bg_center_.gif) no-repeat 0px 0px;
	padding:0 0 0 10px;
	margin-top:-10px;
	}

/*------------------------------------*/
/*ボックス中*/
.submit_btn{
	margin-left:200px;
	padding-top:10px;

}


.box_center{
	margin:0 10px 0 0;
	line-height:2;
	padding-top:10px;
}
.box_center_{
	margin:0 10px 0 0;
	line-height:2;
	padding:5px 0 0 5px;
	width: 320px;
}



/*------------------------------------*/
/*ボックス角丸下*/
.box_bottm{
	width:720px;
	background: #fff url(../../../images/top_bottom.gif) bottom center no-repeat;
	clear:both;
	height: 19px;
	margin: 0px 0px 0px -10px;
}
/*IE7用*/
html*.box_bottm{
	width:720px;
	background: #fff url(../../../images/top_bottom.gif) bottom center no-repeat;
	clear:both;
	height: 19px;
	margin: 0px 0px 0px -10px;
}
/*ボックス角丸下_02*/
.box_bottm_{
	width:350px;
	background: #fff url(../../../images/top_bottom_.gif) bottom center no-repeat;
	clear:both;
	height: 19px;
	margin: 0px 0px 0px -10px;
}
/*IE7用*/
html*.box_bottm_{
	width:350px;
	background: #fff url(../../../images/top_bottom_.gif) bottom center no-repeat;
	clear:both;
	height: 19px;
	margin: 0px 0px 0px -10px;
}
.goal{
width:113px;}
.goal1{margin-left:28px;
margin-left:28px\9;
width:113px;}
.goal2{
	margin-left:9px;
/*	width:95px;*/
}


.goal3{
margin-left:21px;
}
	.day1{		float:left;background: #fff url(../../../images/from_day.gif) center left no-repeat;
}
	.day1 select{
/*width:75px;*/
margin-left:49px;}

	.day2{float:left;
		background: #fff url(../../../images/Month.gif) center left no-repeat;
}
	.day2 select{
margin-left:18px;}

	.day3{float:left;
		background: #fff url(../../../images/day.gif) center left no-repeat;
}
	.day3 select{width:85px;
margin-left:75px;}

	.day4{float:left;
		background: #fff url(../../../images/day_hotel.gif) center left no-repeat;
}
	.day4 select{width:73px;
margin-left:63px;}

	.day5{float:left;
		background: #fff url(../../../images/day_room.gif) center left no-repeat;
}
	.day5 select{
		width:85px;
margin-left:57px;}
.sss{
	float:left;
	font-size:8px;
	margin-left:5px;
	_margin-left:0px;
line-height: 26px;
}

.sss,  x:-moz-any-link  {
margin-left:2px;

}
/*IE7用*/
html*.sss{
	float:left;
	font-size:8px;
	margin-left:5px;
line-height: 26px;
}

.sss2{margin-left:2px;
	font-size:10px;
line-height: 26px;
}



.keyw{	margin:7px 0 0 155px;}
.yosan1{	margin:10px 0 0 169px;}
.yosan2{	margin:10px 0 0 42px;
margin:10px 0 0 38px\9;}
.koutu{	margin:10px 0 0 169px;}
.kouku{	margin:10px 0 0 42px;}
.sonota{	margin:10px 0 0 42px;}

select {
	
background-color: #ffffff;
}

.h_top_text {
margin: 10px 0px;
}

.box_2clm div, .box_2clmR div {
height: 115px;
}
